.outside {
  padding-bottom: 10.4rem;
}
.outside .outside-txt {
  text-align: center;
  font-size:2.0rem;
  font-weight: bold;
  padding-bottom:3em;
}
.outside .outside-link {
  text-align: center;
}
.outside .outside-link a {
  font-size:1.8rem;
  color: #0091BC;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .outside {
    padding-bottom: 8rem;
  }
}